[Unit]
Description=munch scraperwall blacklist processor
After=network.target

[Service]
EnvironmentFile=-/etc/default/munchclient
ExecStart=/usr/bin/munchclient -config /etc/munchclient/munchclient.toml
User=root
Group=root
Restart=always
RestartSec=1

[Install]
WantedBy=multi-user.target

